Subject: Re: Leave request.
From: Deeksha Dadu <[email-masked]>
To: Kachurin Vashi <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 8 May 2014 11:08:17 +0530 (IST)

Hi Vashi,

thanks for advance notice. i will speak with Akhil to see how many days of leaves we can accommodate. i will certainly try for as many as we can.

regards,
deeksha 
----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, May 7, 2014 10:08:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request.

Hi Mam,
      I am writing this email again to request for leave, I would like to take my leave from 15/06/2014 to 04/07/2014.

Mam, this time I would like to go home, and it will take 4 days to reach my home town, so, it will take 8 days in traveling. So I request to please grand me as above mention date. Your understanding and concern is highly appreciated.

Thanks with regards
Kachuirin Vashi.